Bug 52003 - multiple owned files
multiple owned files
Product: Red Hat Linux
Classification: Retired
Component: librep (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
Depends On:
Blocks: 51582
  Show dependency treegraph
Reported: 2001-08-17 21:44 EDT by Peter Bowen
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-26 17:10:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Incorrectly owned files (5.58 KB, text/plain)
2001-08-17 21:45 EDT, Peter Bowen
no flags Details

  None (edit)
Description Peter Bowen 2001-08-17 21:44:42 EDT
After Bug #51156 was fixed, the files in the attached list became
incorrectly owned by both the librep and librep-devel packages.
Comment 1 Peter Bowen 2001-08-17 21:45:39 EDT
Created attachment 28374 [details]
Incorrectly owned files
Comment 2 Peter Bowen 2001-09-01 16:26:08 EDT
This bug is still present in RC2
Comment 3 Havoc Pennington 2002-02-27 14:39:09 EST

Note You need to log in before you can comment on or make changes to this bug.